#counciladvertising-leaderboard>iframe {
margin:0 auto
}

@media screen and (min-width:700px) {
.site-content {
width:69.48%
}

.sidebar--primary {
width:25.72%
}

}



.PS-Flexible-container {
position:relative;
padding-bottom:50%;
padding-top:10px;
height:0;
overflow:hidden
}

.PS-Flexible-container iframe,.PS-Flexible-container object,.PS-Flexible-container embed {
position:absolute;
top:0;
left:0;
width:100%;
height:100%
}

.PS-FIinput {
width:60%;
margin-left:0
}

.PS-FIselect {
width:100%;
margin-left:0;
height:2em
}

.AV-Flexible-container {
position:relative;
padding-bottom:50%;
padding-top:10px;
height:0;
overflow:hidden
}

.AV-Flexible-container iframe,.AV-Flexible-container object,.AV-Flexible-container embed {
position:absolute;
top:0;
left:0;
width:100%;
height:100%
}

.AV-FIinput {
width:60%;
margin-left:0
}

.AV-FIselect {
width:100%;
margin-left:0;
height:2em
}

/* CCC selectors relate to Civic Cookie Control. Overriding some default styling/behaviours. */
#ccc-icon {
    fill: #004227 !important;
}

#ccc-icon:focus {
	filter: none  !important; /* This fixes an issue where the Civic button goes pink after click a button within the widget. Caused by Civic's use if filter: invert(100%) on focus. */
}


.skip-to-content-link {
  background: #ffffff;
  color: #000000;
  border-color: #000000;
  height: 30px;
  left: 10%;
  padding: 8px;
  position: absolute;
  transform: translateY(-200%);
  transition: transform 0.3s;
}

.skip-to-content-link:focus {
  transform: translateY(-100%);
}